Rocky Linux 756 Published by

A pki-core:10.6 bug fix and enhancement update has been released for Rocky Linux 8.



RLBA-2023:2826: pki-core:10.6 bug fix and enhancement update

An update is available for ldapjdk, tomcatjss, module.tomcatjss, module.jss, module.ldapjdk, jss.
This update affects Rocky Linux 8.
A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE list

  RLBA-2023:2826: pki-core:10.6 bug fix and enhancement update